---
title: "AG 2024"
description: "Cinquième Assemblée Générale"
weight: 50
extra:
  parent: 'vie_associative/ag.md'
---


Le dimanche 28 janvier 2024, se tenait sur Jitsi la cinquième Assemblée Générale (AG) de Deuxfleurs.

[Lien d'accès aux slides de la présentation](https://pad.deuxfleurs.fr/slide/#/2/slide/view/GTkF+t+vkD9TV7iYu1MatyLBG93j4ycrrV4cwNBSgp0/present/)

# En deux mots

- Nous étions 15 membres présents à cette assemblée.
- Le conseil d'administration 2024 est composé de : Zorun, Boris, Aeddis, Maximilien, Vincent et Adrien. Un bureau au complet avec 6 membres, chic !

# Présentation de l'association

On présente le but de l'association, son histoire, sa forme légale. Nous étions 24 membres fin 2023, et à l'heure actuelle (fin janvier 2024) nous sommes 19 membres à jour.

Récapitulatif de l'objectif de l'association : œuvrer pour un internet convivial (au sens de Ivan Illich) en utilisant des infrastructures et outils simples et sobres.

Adrien rappelle la distinction entre usagers et membres. Il rappelle également les différents services proposés et hébergés par Deuxfleurs.

# Présentation des candidats au conseil d’administration 

> Deuxfleurs est une association collégiale, comme permis par la loi du 1er juillet 1901 relative au contrat d'association. Suivant les status, le conseil d'administration est composé de jusqu'à 6 membres élu. Il n'y a pas de position de président ou bien de trésorier, ces rôles peuvent être assumé par l'ensemble des élus au conseil d'administration.

Adrien Luxey : maître de conf' à l’université de Lille, enseignant chercheur militant. Il travaille sur les systèmes distribués et s'intéresse beaucoup aux chaînes d'approvisionnement et à leur impact écologique.

Boris : il fait du libre depuis 20/25 ans. Gros passif de consultant en méthode et outils de développement. Travaille pour la fondation Eclipse. Nomade.

Lauric Desauw (Aeddis) : développeur et a fait de la recherche avec Adrien, avec qui il continue de faire de l'enseignement. Il donne un coup de main technique à Deuxfleurs et aide également sur le militantisme et les discussions. Il travaille sur Tricot en ce moment.

Maximilien Richer : Au CA depuis le début, il vit à Bruxelles, et est ingénieur de production dans la vie de tous les jours. Aussi au CA du CHATONS TeDomum.

Vincent Giraud : Au CA depuis le début, finit une thèse en sécurité. Aide pas mal sur l'administratif, espère s'investir davantage sur la technique chez Deuxfleurs.

Baptiste Jonglez (zorun) : ingénieur de recherche dans un labo d'informatique. Le côté réflexion politique l'intéresse, ainsi que la tech avec Garage notamment. Dans le milieu asso, a été au CA de FDN pendant 7 ans, et à Grésille à Grenoble (relativement vieux hébergeur comparativement). Me rends compte que j'ai déjà importé quelques trucs de Grésille à Deuxfleurs, notamment cette séparation Usager/Membre. J'essaye d'importer des éléments de l'asso dans mon taff, via de l'encadrement d'étudiants et j'ai lancé un co-encadrement de thèse.

# Bilan moral 2023

## Camps Deuxfleurs 

2 camps deuxfleurs on été réalisé au court de l'année 2023 :

- Camp d'hiver au Couvents des Clarisses
- Camp d'été a la Chap'l

## Interventions

En plus de cela, au moins 9 interventions publiques ont été faites, dont :

- TARARE MICRO Club information en janvier 2023
- Salon Primevère en février 2023
- Ateliers Bricologis en mars 2023
- Journées du logiciel libre en avril 2023
- Présentation du CHATONS au Rize en mai 2023
- Pas Sage En Seine en juin 2023
- De(s)connexions en juin 2023
- Grand Rendez-Vous en septembre 2023
- Assemblée constituante du CHATONS en octobre 2023
- Vincent à Pas Sage en Seine : https://video.passageenseine.fr/w/hQnVtXDUGgpZwKZ1DxaLTS
- Zorun : Journée organisée par Carbone 4, avec Gauthier Roussilhe. Très orienté entreprises, mais finalement très intelligent. « Le numérique, c'est le catalyseur d'un monde à +4°C », ça fait plaisir. On a été invités ici suite à l'article sur Deuxfleurs dans Le Monde.
- Également un article dans Le Monde ! Suite à un événement "Numérique en communs" lié à Framasoft, duquel Le Monde était partenaire. Framasoft a transmis une liste de CHATONS, et Deuxfleurs s'est retrouvé interviewée.

Et plein de « simples » participations : 

- le Chaos Communication Camp
- le Chaos Communication Congress
- le Capitole du Libre
- les permanences associatives autour du libre à Lille
- les quadrapéros
- la formation Émancip'Asso
- la journée du livre politique
- les Green Days

## Objectifs techniques

- Déménagement prod (Lyon -> Lille)
- Ajout d’administrateurs
- Intégration des services de Noesya
- Progression et développement dans nos divers logiciels (Aérogramme, Garage, Guichet...)
- Amélioration documentation & onboarding

Commentaires sur la technique :

- 3e fois qu'on déménage nos serveurs avec Lyon -> Lille. Ça nous rend assez flexibles. Les gens déménagent, la vie continue. On est contents de ces occasions, ça nous aide à garder la main (ou à l'acquérir !)
- Ajout de 3 admins et bientôt une autre. On en a 8 !
- Noesya, très belle synergie. Aimeraient + dépendre de notre infra, mais pour le moment ça pose question en terme financier/comptable. On va avancer là-dessus.
- Aérogramme et Garage actuellement financés par NGI Assure, plus globalement par des financements européens. Guichet est un soft interne à Deuxfleurs (gestion de comptes)

(Le bilan moral a pris environ 30 minutes à la place de 20 minutes comme prévu. Nous avons abordé individuellement chaque intervention et point mentionné)

# Bilan comptable 2023

Solde au 01/01/2023 : 15 192,01 €

Revenus: 1528 €

- Cotisations : 250 €
- Contributions usager : 523 €
- Dons (❤️) : 280 €
- Prestations : 300 €
- Erreur entrante : 175 €

Dépenses : 2732,76 €

- CHATONS (🐈) : 188,34 €
- Camps d'été : 841,43 €
- Frais : 303,17 €
- Garage : 776,42 €
- Erreur sortante : 175 €
- Prestation : 450,30 € + 37 €

Balance de l'année 2022 : -1 204,76 €

Solde au 31/12/2023 : 13 987,25 €

Commentaires : 

- Nos utilisateurs contribuent de manière significative.
- La ligne "Garage" couvre en fait plusieurs choses assez différentes :
   - encore quelques taxes liées à du salariat de 2022
   - achat de SSD pour l'infra Deuxfleurs
   - stickers
   - déplacement pour présentation Garage

# Perspectives 2024 

Adrien : On a deux voies : aller vers une consolidation de ce qu'on a (faciliter l'accès, l'accompagnement...), et construire de nouvelles choses. Le premier peut se contenter de peu, le deuxième consomme bcp d'énergie/argent.

Quentin : y'a une 3e voie qui se crée. On souhaitait montrer qu'on peut faire beaucoup avec peu d'ordis, c'est pourquoi on se branche sur de vieux services type e-mails, sites statiques. Peut-être veut-on mettre de l'énergie/argent vers pas que du logiciel, mais aussi vers rendre nos services utiles, accessibles, utilisables au plus large public. 

# Élection du bureau

16 personnes ont voté sur 19.

6 candidats pour 6 places, tout le monde reçoit un score "Excellent" sur le vote, bravo !

Sont élus :

- Adrien Luxey
- Baptiste Jonglez
- Boris Baldassari
- Lauric Desauw
- Maximilien Richer
- Vincent Giraud

On remercie Mjal pour l'organisation du scrutin _via_ son application, l'éponyme [Scrutin](https://scrutin.app/) !

# Questions et remarques supplémentaires

- Adrien : venez au camp en mars, et proposez vos ateliers !
- Recherche de lieu pour le camp d'été.
- Quentin : Je serai à [la journée des designers ethiques](https://journee-ecoconception-numerique.fr/) ! Il y aura Léa Mosesso qui présente (pas en partenariat avec nous, de son côté en solo) pendant une session.
- Vincent : Mettez tous les events publics impliquant Deuxfleurs sur le site web car c'est ça qu'on source pour faire l'AG annuelle. 

